Autor Tema: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555  (Leído 459116 veces)

0 Usuarios y 1 Visitante están viendo este tema.

gmtii

  • Visitante
Re: Openwrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #220 en: 15-02-2013, 22:38 (Viernes) »
buenas,

Perfecto; imágen inválida? lo estás poniendo desde TFTP no? (opción del uboot) desde el firm original no va a funcionar... Esta nueva compilación lleva incluido el swconfig.

Por lo que me cuentas tu configuración de vlan sería pues como sigue; la boca wan es el puerto 4 en el router tal cual viene impreso en la carcasa.

Código: [Seleccionar]
config interface 'loopback'
option ifname 'lo'
option proto 'static'
option ipaddr '127.0.0.1'
option netmask '255.0.0.0'

config interface 'lan'
option ifname 'eth0.1'
option type 'bridge'
option proto 'static'
option ipaddr '192.168.2.1'
option netmask '255.255.255.0'
option macaddr '11:22:33:44:55:66'

config interface 'wan'
option ifname 'eth0.2'
option proto 'dhcp'
option macaddr '11:22:33:44:55:66'

config switch
option name 'rt305x'
option reset '1'
option enable_vlan '1'

config switch_vlan
option device 'rt305x'
option vlan '1'
option ports '2 3 4  6t'

config switch_vlan
option device 'rt305x'
option vlan '2'
option ports '1  6t'

config interface 'wlan'           
        option proto 'dhcp'

saludos.

Este es el link http://www.mediafire.com/?do5deuu1dbhe86d (linux) para el firmware original de movistar en chile, yo hice una copia antes de meterle openwrt y luego probe restaurandolo y funciono. Si no funcionara prueba este otro http://www.mediafire.com/?7cu91fe14y00kym (rootfs). Espero ser de ayuda aunque sea despues de algun tiempo.


Necesito el firmware original, puesto que no me acepta openwrt, dice imagen no válida, necesito el firmware original para dejarlo funcionando y luego subirle openwrt ya que ni acepta conexión por telnet, ftp o ssh, solo queda esperando imagen, no puedo acceder a nada más que el gestor de actualizaciión, ni por 192.168.1.1 o 192.168.1.1:8000 puedo entrar a ninguna otra configuración que no sea la de actualización, y el firmware que encontré de este modelo es para la versión de España y no carga correctamente.
[/quote]
[/quote]



casidi22

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #221 en: 20-02-2013, 19:27 (Miércoles) »
A ver si me explico llevo varios días leyendo este post y no consigo entender como cargar el firmware de openwrt en un asl-26555 modelo español. Hay alguna forma sin soldar el puerto serie forzando arranque de emergencia o algo asi? Y en caso negativo podéis publicar o mandarme un enlace con el proceso para un asno como yo ;D.

aprovecho para otra pregunta este router se le puede añadir paquetes desde
putty con ssh despues de la instalacion?

Gracias por adelantado.

P.D: si hay un firmware con soporte para modems 3G agadeceria que lo subiera alguien.
« Última modificación: 20-02-2013, 20:05 (Miércoles) por casidi22 »

gmtii

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #222 en: 20-02-2013, 23:13 (Miércoles) »
que yo sepa no hay modo de recuperación o emergencia, así que toca soldar y montar un TFTP; una vez que tengas esto el flasheo es directo.

Modifico el primer mensaje para aclararlo porque como bien dices quizás no está claro.

Puedes subir paquetes con ssh/scp y luego instalarlos con opkg install <paquete>.ipk

Saludos.

A ver si me explico llevo varios días leyendo este post y no consigo entender como cargar el firmware de openwrt en un asl-26555 modelo español. Hay alguna forma sin soldar el puerto serie forzando arranque de emergencia o algo asi? Y en caso negativo podéis publicar o mandarme un enlace con el proceso para un asno como yo ;D.

aprovecho para otra pregunta este router se le puede añadir paquetes desde
putty con ssh despues de la instalacion?

Gracias por adelantado.

P.D: si hay un firmware con soporte para modems 3G agadeceria que lo subiera alguien.

casidi22

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #223 en: 22-02-2013, 14:23 (Viernes) »
Gracias gmtii
Sigo con mis dudas a ver si sirven para mejorar el manual para los que somo inexpertos por lo que entiendo, se conecta directamente al puerto de serie sin programador intermedio,¿verdad?

Una vez conectado el puerto serie entre el router y el pc abriria por ejemplo el putty
y escogeria la opcion por serie (las caracteristicas del puerto las configuro en panel de control. administrador de dispositivos. puertos, propiedades del com) y comenzar
hasta aqui creo que lo entiendo pero ¿como le digo la bin a cargar? desde windows
ubuntu lo tengo en el portatil y no tiene puerto serie.

Gracias por vuestra paciencia

gmtii

  • Visitante
Re: Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #224 en: 22-02-2013, 22:03 (Viernes) »
Ojo, nunca se conecta el router directamente al puerto serie del PC, sino a través de un adaptador usb-serial.

Lee bien el primer mensaje y verás que se carga el firmware mediante el cable de red y un servidor tftp que montas en tu ubuntu.

Saludos.

Enviado desde mi Nexus 4 usando Tapatalk 2

taik

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #225 en: 23-02-2013, 12:15 (Sábado) »
Me voy a poner a cacharrear con openwrt para ver si se le puede sacar partido a esos chips ADSL. Tengo oxidados los conocimientos de electrónica y dispongo de un ASL26555 y un HG553. Uno de esos routers lo necesito útil, el otro no me importa que sufra.... La duda que tengo es cuál de los routers me recomendáis para un aprendiz que puede brickearlo  :-[

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4586
Re: Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #226 en: 23-02-2013, 12:53 (Sábado) »
Para cacharrear, yo te recomendaría el hg553. Tiene más puertos USB y el doble de RAM.
Además es casi imposible convertirlo en un ladrillo ;D

Enviado desde mi u8500 usando Tapatalk 2
Valoraciones positivas en compra/venta:
132 en Htcmania
179 en Har2mano
20 en elchapuzasinformatico
11 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1jkj-kzmCBVkVb3_at6sgKinmE7YdFeRi

taik

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #227 en: 23-02-2013, 13:15 (Sábado) »
Para cacharrear, yo te recomendaría el hg553. Tiene más puertos USB y el doble de RAM.
Además es casi imposible convertirlo en un ladrillo ;D

Enviado desde mi u8500 usando Tapatalk 2

jeje, lo malo de usar el hg553 es que ya lo tenía operativo :(

Ahora me toca ver como utilizo la placa msp430 de conversor usb-ttl. Me la compré para aprender electrónica y enchufarla al raspberrypi pero todavía sigue sin abrir :P

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #228 en: 04-03-2013, 00:22 (Lunes) »
Ahora pude entrar al puerto sin problemas, pero tengo otro, dice:

Código: [Seleccionar]
1: System Load Linux to SDRAM via TFTP.
 Please Input new ones /or Ctrl-C to discard
Input device IP (192.168.1.1) ==:192.168.1.1
Input server IP (192.168.15.155) ==:192.168.1.10 
Input Linux Kernel filename (1.bin) ==:firmware.bin

 netboot_common, argc= 3

 KSEG1ADDR(NetTxPacket) = 0xA1FE7480

 NetLoop,call eth_halt !

 NetLoop,call eth_init !

 Waitting for RX_DMA_BUSY status Start... done

 Header Payload scatter function is Disable !!

 ETH_STATE_ACTIVE!!
Using Eth0 (10/100-M) device
TFTP from server 192.168.1.10; our IP address is 192.168.1.1
Filename 'firmware.bin'.

 TIMEOUT_COUNT=10,Load address: 0x80500000
Loading: Got ARP REPLY, set server/gtwy eth addr (00:0f:20:35:54:14)
Got it
Got ARP REQUEST, return our IP
T T T T T T T T T T Got ARP REQUEST, return our IP

Retry count exceeded; starting again

 ETH_STATE_ACTIVE!!
Using Eth0 (10/100-M) device
TFTP from server 192.168.1.10; our IP address is 192.168.1.1
Filename 'firmware.bin'.

 TIMEOUT_COUNT=10,Load address: 0x80500000
Loading: Got ARP REPLY, set server/gtwy eth addr (00:0f:20:35:54:14)
Got it
T T T T
y se queda esperando, uso Ubuntu 12.10 con tftp-hpa y puse el firmware.bin en /va/lib/tftpboot, configuré manualmente la ip de eth0 para que quede con ip: 192.168.1.10 gateway 192.168.1.1 y subnet mask 255.255.255.0 y no pasa nada ¿me falta algún paso?

gmtii

  • Visitante
Me alegro que lo consiguieras... A veces el servicio tftp no arranca automáticamente... prueba esto

 "sudo service tftpd-hpa restart"

Saludos

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #230 en: 05-03-2013, 00:52 (Martes) »
Tengo el siguente problema: 
Código: [Seleccionar]
TFTP error:'Only absolute filenames allowed' (2)

gmtii

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #231 en: 05-03-2013, 23:48 (Martes) »
lo que no te pase a tí  ;D ;D ;D ;D ;D

puedes poner el contenido del fichero siguiente?

/etc/default/tftpd-hpa

si te ves apurado puedes hacerlo en windows xp con el http://tftpd32.jounin.net/

te falta muy poco para conseguirlo!!!

Tengo el siguente problema: 
Código: [Seleccionar]
TFTP error:'Only absolute filenames allowed' (2)

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #232 en: 06-03-2013, 03:29 (Miércoles) »
Aqui está
Código: [Seleccionar]
# /etc/default/tftpd-hpa

TFTP_USERNAME="tftp"
TFTP_DIRECTORY="/var/lib/tftpboot"
TFTP_ADDRESS="0.0.0.0:69"
TFTP_OPTIONS="--secure"

¿tengo que cambiar algo?

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #233 en: 06-03-2013, 04:49 (Miércoles) »
logré pasar el bin por tftp, pero la versión openwrt-ramips-rt305x-asl26555-8M-squashfs-sysupgrade.bin da kernel panic con montar la particion root.

gmtii

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #234 en: 06-03-2013, 09:07 (Miércoles) »
El firm que has utilizado es para flashear y según pusiste estás utilizando el arranque en RAM con la opción 1 por lo que es normal que te de ese error.

Haz lo mismo, pero con la opción 2 y pones el log del arranque por favor.

Saludos.

logré pasar el bin por tftp, pero la versión openwrt-ramips-rt305x-asl26555-8M-squashfs-sysupgrade.bin da kernel panic con montar la particion root.

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #235 en: 07-03-2013, 02:08 (Jueves) »
Lo hice desde la opcion 2 del uboot pero es el mismo error que cuando lo hago por ram.

Código: [Seleccionar]
1.0.0 U-Boot 1.1.3 (Jul 29 2010 - 23:34:00) - SVN revision : 14221

Model: ASL-26555

Board: Ralink APSoC DRAM:  32 MB
config usb..
Command "mdio": 0x8020aba0 => 0x81fb6ba0
Command "cp": 0x8020c448 => 0x81fb8448
Command "erase": 0x8020c598 => 0x81fb8598
Command "go": 0x8020d960 => 0x81fb9960
Command "reset": 0x8021bbe0 => 0x81fc7be0
Command "bootm": 0x8020e1d4 => 0x81fba1d4
Command "tftpboot": 0x8020f930 => 0x81fbb930
Command "printenv": 0x8020fef0 => 0x81fbbef0
Command "setenv": 0x80210ae8 => 0x81fbcae8
Command "saveenv": 0x80210c58 => 0x81fbcc58
Command "version": 0x80210d80 => 0x81fbcd80
Command "help": 0x80210dcc => 0x81fbcdcc
Command "?": 0x80210dcc => 0x81fbcdcc
Command "httpsvr": 0x80215190 => 0x81fc1190
Command "md": 0x802156b0 => 0x81fc16b0
Command "mm": 0x802159e8 => 0x81fc19e8
Command "nm": 0x80215a40 => 0x81fc1a40
Command "mw": 0x80215a98 => 0x81fc1a98
spi_wait_nsec: 5f
spi device id: 1 2 16 4d 0 (2164d00)
find flash: S25FL064P
============================================
Ralink UBoot Version: 3.3 Alpha
--------------------------------------------
ASIC 3052_MP2 (Port5<->RvMII)
DRAM component: 128 Mbits SDR
DRAM bus: 32 bit
Total memory: 32 MBytes
Flash component: SPI Flash
Date:Jul 29 2010  Time:23:34:00
============================================
icache: sets:256, ways:4, linesz:32 ,total:32768
dcache: sets:128, ways:4, linesz:32 ,total:16384
## Powering down port 0 ~ 4.

Please choose the operation:
   1: Load system code to SDRAM via TFTP.
   2: Load system code then write to Flash via TFTP.
   3: Boot system code via Flash (default).
   4: Entr boot command line interface.
   9: Load Boot Loader code then write to Flash via TFTP.
 0
   
3: System Boot system code via Flash.
## Booting image at bf050000 ...
   Image Name:   MIPS OpenWrt Linux-3.7.8
   Created:      2013-02-17  13:01:58 UTC
   Image Type:   MIPS Linux Kernel Image (lzma compressed)
   Data Size:    911901 Bytes = 890.5 kB
   Load Address: 80000000
   Entry Point:  80000000
   Verifying Checksum ... OK
   Uncompressing Kernel Image ... OK

Starting kernel ...

[    0.000000] Linux version 3.7.8 (chisco@aluminio) (gcc version 4.6.4 20121210 (prerelease) (Linaro GCC 4.6-2012.12) ) #1 Sun Feb 17 13:01:30 WET 2013
[    0.000000] bootconsole [early0] enabled
[    0.000000] CPU revision is: 0001964c (MIPS 24KEc)
[    0.000000] Ralink RT3052 id:1 rev:3 running at 384.00 MHz
[    0.000000] Determined physical RAM map:
[    0.000000]  memory: 02000000 @ 00000000 (usable)
[    0.000000] Initrd not found or empty - disabling initrd
[    0.000000] Zone ranges:
[    0.000000]   Normal   [mem 0x00000000-0x01ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00000000-0x01ffffff]
[    0.000000] Primary instruction cache 32kB, VIPT, 4-way, linesize 32 bytes.
[    0.000000] Primary data cache 16kB, 4-way, VIPT, no aliases, linesize 32 bytes
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8128
[    0.000000] Kernel command line:  board=ASL26555 console=ttyS1,57600 mtdparts=spi0.0:192k(u-boot)ro,64k(devdata)ro,64k(rgdb)ro,896k(kernel),6848k(rootfs), 64k(cert)ro,64k(langpack)ro,7744k@0x50000(linux) rootfstype=squashfs,jffs2
[    0.000000] PID hash table entries: 128 (order: -3, 512 bytes)
[    0.000000] Dentry cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Inode-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Writing ErrCtl register=00023517
[    0.000000] Readback ErrCtl register=00023517
[    0.000000] Memory: 29632k/32768k available (1960k kernel code, 3136k reserved, 473k data, 188k init, 0k highmem)
[    0.000000] SLUB: Genslabs=9, HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] NR_IRQS:48
[    0.000000] console [ttyS1] enabled, bootconsole disabled
[    0.000000] console [ttyS1] enabled, bootconsole disabled
[    0.010000] Calibrating delay loop... 255.59 BogoMIPS (lpj=1277952)
[    0.090000] pid_max: default: 32768 minimum: 301
[    0.100000] Mount-cache hash table entries: 512
[    0.110000] NET: Registered protocol family 16
[    0.120000] MIPS: machine is Alpha ASL26555
[    0.150000] bio: create slab <bio-0> at 0
[    0.160000] Switching to clocksource MIPS
[    0.170000] NET: Registered protocol family 2
[    0.180000] TCP established hash table entries: 1024 (order: 1, 8192 bytes)
[    0.200000] TCP bind hash table entries: 1024 (order: 0, 4096 bytes)
[    0.210000] TCP: Hash tables configured (established 1024 bind 1024)
[    0.220000] TCP: reno registered
[    0.230000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[    0.240000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[    0.250000] NET: Registered protocol family 1
[    0.300000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.310000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[    0.330000] msgmni has been set to 57
[    0.340000] io scheduler noop registered
[    0.350000] io scheduler deadline registered (default)
[    0.360000] Serial: 8250/16550 driver, 2 ports, IRQ sharing disabled
[    0.370000] serial8250: ttyS0 at MMIO 0x10000500 (irq = 13) is a 16550A
[    0.390000] serial8250: ttyS1 at MMIO 0x10000c00 (irq = 20) is a 16550A
[    0.410000] ramips-spi ramips-spi.0: master is unqueued, this is deprecated
[    0.420000] m25p80 spi0.0: found s25sl064p, expected s25sl12801
[    0.430000] m25p80 spi0.0: s25sl064p (8192 Kbytes)
[    0.440000] mtd: partition size too small (0)
[    0.450000] m25p80: probe of spi0.0 failed with error -22
[    0.470000] ramips-wdt ramips-wdt: timeout value must be 0 < timeout <= 33, using 33
[    0.490000] TCP: cubic registered
[    0.500000] NET: Registered protocol family 17
[    0.510000] 8021q: 802.1Q VLAN Support v1.8
[    0.520000] VFS: Cannot open root device "(null)" or unknown-block(0,0): error -6
[    0.530000] Please append a correct "root=" boot option; here are the available partitions:
[    0.550000] Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)

El firm que has utilizado es para flashear y según pusiste estás utilizando el arranque en RAM con la opción 1 por lo que es normal que te de ese error.

Haz lo mismo, pero con la opción 2 y pones el log del arranque por favor.

Saludos.

logré pasar el bin por tftp, pero la versión openwrt-ramips-rt305x-asl26555-8M-squashfs-sysupgrade.bin da kernel panic con montar la particion root.


Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #237 en: 07-03-2013, 23:18 (Jueves) »
Este si corre, pero ¿cómo aplico el patch? intento instalar paquetes con opkg pero me dice arquitectura no válida

gmtii

  • Visitante
Puedes poner log del arranque? También de la instalación de paquetes a ver que te ocurre...

Saludos

Este si corre, pero ¿cómo aplico el patch? intento instalar paquetes con opkg pero me dice arquitectura no válida

Enviado desde mi Nexus 4 usando Tapatalk 2

Harald Blåtand

  • Visitante
Re: [Desarrollo] OpenWrt en routers de Telefónica Home Station ALPHA ASL26555
« Respuesta #239 en: 08-03-2013, 22:00 (Viernes) »
Aqui el bootlog

Código: [Seleccionar]
3: System Boot system code via Flash.
## Booting image at bf050000 ...
   Image Name:   MIPS OpenWrt Linux-3.7.10
   Created:      2013-03-07  18:56:05 UTC
   Image Type:   MIPS Linux Kernel Image (lzma compressed)
   Data Size:    916040 Bytes = 894.6 kB
   Load Address: 80000000
   Entry Point:  80000000
   Verifying Checksum ... OK
   Uncompressing Kernel Image ... OK

Starting kernel ...

[    0.000000] Linux version 3.7.10 (ebensan@ubuntu) (gcc version 4.6.4 20121210 (prerelease) (Linaro GCC 4.6-2012.12) ) #1 Thu Mar 7 18:55:08 WET 2013
[    0.000000] bootconsole [early0] enabled
[    0.000000] CPU revision is: 0001964c (MIPS 24KEc)
[    0.000000] Ralink RT3052 id:1 rev:3 running at 384.00 MHz
[    0.000000] Determined physical RAM map:
[    0.000000]  memory: 02000000 @ 00000000 (usable)
[    0.000000] Initrd not found or empty - disabling initrd
[    0.000000] Zone ranges:
[    0.000000]   Normal   [mem 0x00000000-0x01ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00000000-0x01ffffff]
[    0.000000] Primary instruction cache 32kB, VIPT, 4-way, linesize 32 bytes.
[    0.000000] Primary data cache 16kB, 4-way, VIPT, no aliases, linesize 32 bytes
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8128
[    0.000000] Kernel command line:  board=ASL26555 console=ttyS1,57600 mtdparts=spi0.0:192k(u-boot)ro,64k(devdata)ro,64k(rgdb)ro,896k(kernel),6848k(rootfs),64k(cert)ro,64k(langpack)ro,7744k@0x50000(linux) rootfstype=squashfs,jffs2
[    0.000000] PID hash table entries: 128 (order: -3, 512 bytes)
[    0.000000] Dentry cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Inode-cache hash table entries: 2048 (order: 1, 8192 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Writing ErrCtl register=00023116
[    0.000000] Readback ErrCtl register=00023116
[    0.000000] Memory: 29568k/32768k available (1970k kernel code, 3200k reserved, 480k data, 236k init, 0k highmem)
[    0.000000] SLUB: Genslabs=9, HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
[    0.000000] NR_IRQS:48
[    0.000000] console [ttyS1] enabled, bootconsole disabled
[    0.000000] console [ttyS1] enabled, bootconsole disabled
[    0.010000] Calibrating delay loop... 255.59 BogoMIPS (lpj=1277952)
[    0.090000] pid_max: default: 32768 minimum: 301
[    0.100000] Mount-cache hash table entries: 512
[    0.110000] NET: Registered protocol family 16
[    0.120000] MIPS: machine is Alpha ASL26555
[    0.150000] bio: create slab <bio-0> at 0
[    0.160000] Switching to clocksource MIPS
[    0.170000] NET: Registered protocol family 2
[    0.180000] TCP established hash table entries: 1024 (order: 1, 8192 bytes)
[    0.200000] TCP bind hash table entries: 1024 (order: 0, 4096 bytes)
[    0.210000] TCP: Hash tables configured (established 1024 bind 1024)
[    0.220000] TCP: reno registered
[    0.230000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[    0.240000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[    0.250000] NET: Registered protocol family 1
[    0.300000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.310000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[    0.330000] msgmni has been set to 57
[    0.340000] io scheduler noop registered
[    0.350000] io scheduler deadline registered (default)
[    0.360000] Serial: 8250/16550 driver, 2 ports, IRQ sharing disabled
[    0.370000] serial8250: ttyS0 at MMIO 0x10000500 (irq = 13) is a 16550A
[    0.390000] serial8250: ttyS1 at MMIO 0x10000c00 (irq = 20) is a 16550A
[    0.410000] ramips-spi ramips-spi.0: master is unqueued, this is deprecated
[    0.420000] m25p80 spi0.0: found s25sl064p, expected s25sl12801
[    0.440000] m25p80 spi0.0: s25sl064p (8192 Kbytes)
[    0.440000] 8 cmdlinepart partitions found on MTD device spi0.0
[    0.460000] Creating 8 MTD partitions on "spi0.0":
[    0.470000] 0x000000000000-0x000000030000 : "u-boot"
[    0.480000] 0x000000030000-0x000000040000 : "devdata"
[    0.490000] 0x000000040000-0x000000050000 : "rgdb"
[    0.510000] 0x000000050000-0x000000130000 : "kernel"
[    0.520000] 0x000000130000-0x0000007e0000 : "rootfs"
[    0.530000] mtd: partition "rootfs" set to be root filesystem
[    0.550000] mtd: partition "rootfs_data" created automatically, ofs=2A0000, len=540000
[    0.560000] 0x0000002a0000-0x0000007e0000 : "rootfs_data"
[    0.580000] 0x0000007e0000-0x0000007f0000 : "cert"
[    0.590000] 0x0000007f0000-0x000000800000 : "langpack"
[    0.600000] 0x000000050000-0x0000007e0000 : "linux"
[    0.630000] ramips-wdt ramips-wdt: timeout value must be 0 < timeout <= 33, using 33
[    0.640000] TCP: cubic registered
[    0.650000] NET: Registered protocol family 17
[    0.660000] 8021q: 802.1Q VLAN Support v1.8
[    0.690000] VFS: Mounted root (squashfs filesystem) readonly on device 31:4.
[    0.700000] Freeing unused kernel memory: 236k freed
[    4.310000] input: gpio-keys-polled as /devices/platform/gpio-keys-polled/input/input0
[    4.420000] Button Hotplug driver version 0.4.1
- preinit -
Press the [f] key and hit [enter] to enter failsafe mode
- regular preinit -
[    8.060000] jffs2: notice: (386) jffs2_build_xattr_subsystem: complete building xattr subsystem, 1 of xdatum (0 unchecked, 0 orphan) and 8 of xref (0 dead, 2 orphan) found.
switching to jffs2
- init -

Please press Enter to activate this console. [    9.200000] Compat-drivers backport release: compat-drivers-2013-01-21-1
[    9.210000] Backport based on wireless-testing.git master-2013-02-22
[    9.220000] compat.git: wireless-testing.git
[    9.270000] cfg80211: Calling CRDA to update world regulatory domain
[    9.290000] cfg80211: World regulatory domain updated:
[    9.300000] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[    9.310000] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[    9.330000] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[    9.350000] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[    9.360000] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[    9.380000] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   10.040000] usbcore: registered new interface driver usbfs
[   10.050000] usbcore: registered new interface driver hub
[   10.060000] usbcore: registered new device driver usb
[   10.670000] phy0 -> rt2x00lib_request_eeprom_file: Info - Loading EEPROM data from 'soc_wmac.eeprom'.
[   10.700000] phy0 -> rt2x00_set_chip: Info - Chipset detected - rt: 2872, rf: 0008, rev: 0200.
[   10.780000] PPP generic driver version 2.4.2
[   10.860000] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.030000] NET: Registered protocol family 24
[   11.070000] nf_conntrack version 0.5.0 (465 buckets, 1860 max)
[   11.390000] dwc_otg: version 2.72a 24-JUN-2008
[   11.400000] dwc_otg: Core Release: 2.66a
[   11.610000] dwc_otg: Periodic Transfer Interrupt Enhancement - disabled
[   11.630000] dwc_otg: Multiprocessor Interrupt Enhancement - disabled
[   11.640000] dwc_otg: Using DMA mode
[   11.650000] dwc_otg: Device using Buffer DMA mode
[   11.660000] dwc_otg dwc_otg.0: DWC OTG Controller
[   11.660000] dwc_otg dwc_otg.0: new USB bus registered, assigned bus number 1
[   11.680000] dwc_otg dwc_otg.0: irq 26, io mem 0x101c0000
[   11.690000] dwc_otg: Init: Port Power? op_state=1
[   11.700000] dwc_otg: Init: Power Port (0)
[   12.350000] device eth0.1 entered promiscuous mode
[   12.360000] device eth0 entered promiscuous mode
[   13.370000] br-lan: port 1(eth0.1) entered forwarding state
[   13.380000] br-lan: port 1(eth0.1) entered forwarding state
[   14.380000] br-lan: port 1(eth0.1) entered forwarding state
[   15.760000] ramips-wdt: timeout value 60 must be 0 < timeout <= 33, using 33



BusyBox v1.19.4 (2013-03-07 18:30:09 WET) built-in shell (ash)
Enter 'help' for a list of built-in commands.

  _______                     ________        __
 |       |.-----.-----.-----.|  |  |  |.----.|  |_
 |   -   ||  _  |  -__|     ||  |  |  ||   _||   _|
 |_______||   __|_____|__|__||________||__|  |____|
          |__| W I R E L E S S   F R E E D O M
 -----------------------------------------------------
 BARRIER BREAKER (Bleeding Edge, r35866)
 -----------------------------------------------------
  * 1/2 oz Galliano         Pour all ingredients into
  * 4 oz cold Coffee        an irish coffee mug filled
  * 1 1/2 oz Dark Rum       with crushed ice. Stir.
  * 2 tsp. Creme de Cacao
 -----------------------------------------------------

root@OpenWrt:/#


Aqui el problema con el opkg:

Código: [Seleccionar]
root@OpenWrt:/# opkg update
Downloading http://downloads.openwrt.org/snapshots/trunk/ramips/packages/Packages.gz.
Updated list of available packages in /var/opkg-lists/barrier_breaker.
root@OpenWrt:/# opkg list block-mount*
Package 4th version 3.62.0-1 has no valid architecture, ignoring.
Package 6relayd version 2013-02-28.1-be18c9722e8fa76ca96de16fb927b85bfe3197bc has no valid architecture, ignoring.
Package 6tunnel version 0.11rc2-3 has no valid architecture, ignoring.
Package GraphicsMagick-jpeg version 1.3.8-2 has no valid architecture, ignoring.
Package GraphicsMagick version 1.3.8-2 has no valid architecture, ignoring.
Package agetty version 2.21.2-1 has no valid architecture, ignoring.
Package ahcpd version 0.53-1 has no valid architecture, ignoring.
Package aiccu version 20070115-10 has no valid architecture, ignoring.
Package aircrack-ng version 1.1-3 has no valid architecture, ignoring.
Package aircrack-ptw version 1.0.0-1 has no valid architecture, ignoring.
Package airpwn version 1.3-1 has no valid architecture, ignoring.
Package alsa-lib version 1.0.24.1-1 has no valid architecture, ignoring.
Package alsa-utils-seq version 1.0.24.2-2 has no valid architecture, ignoring.
Package alsa-utils-tests version 1.0.24.2-2 has no valid architecture, ignoring.
Package alsa-utils version 1.0.24.2-2 has no valid architecture, ignoring.
Package amule version 2.2.6-1 has no valid architecture, ignoring.
Package amwall version 0.1.0-2 has no valid architecture, ignoring.
Package anyremote version 6.2-1 has no valid architecture, ignoring.
Package aoetools version 32-1 has no valid architecture, ignoring.
Package ap51-flash version r232-3 has no valid architecture, ignoring.
Package apache-icons version 2.2.15-3 has no valid architecture, ignoring.
Package apache version 2.2.15-3 has no valid architecture, ignoring.
Package apcupsd version 3.14.7-2 has no valid architecture, ignoring.
Package apf version 0.8.4-2 has no valid architecture, ignoring.
Package appweb version 3.4.1-0-2 has no valid architecture, ignoring.
Package aprx version 2.00_r421-3 has no valid architecture, ignoring.
Package argtable version 2.13-1 has no valid architecture, ignoring.
Package aria2 version 1.16.3-1 has no valid architecture, ignoring.
Package arpd version 0.2-2 has no valid architecture, ignoring.
Package arptables version 0.0.3-4-1 has no valid architecture, ignoring.
Package arpwatch version 2.1a15-3 has no valid architecture, ignoring.
Package asterisk11-app-alarmreceiver version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-authenticate version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-chanisavail version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-chanspy version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-confbridge version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-directed_pickup version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-disa version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-exec version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-minivm version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-mixmonitor version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-originate version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-playtones version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-read version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-readexten version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-record version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-sayunixtime version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-senddtmf version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-sms version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-stack version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-system version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-talkdetect version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-verbose version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-waituntil version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-app-while version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-cdr-core version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-cdr-csv version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-cdr-sqlite3 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-agent version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-iax2 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-mgcp version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-mobile version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-motif version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-skinny version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-chan-unistim version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-a-mu version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-adpcm version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-alaw version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-g722 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-g726 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-gsm version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-ilbc version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-lpc10 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-resample version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-codec-ulaw version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-curl version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-g726 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-g729 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-gsm version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-h263 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-h264 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-ilbc version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-pcm version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-sln version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-format-vox version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-blacklist version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-channel version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-cut version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-db version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-devstate version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-extstate version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-global version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-shell version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-uri version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-func-vmcount version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-mysql version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-odbc version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-pbx-ael version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-pbx-lua version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-pbx-spool version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-pgsql version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-ael-share version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-agi version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-clioriginate version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-fax-spandsp version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-fax version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-monitor version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-musiconhold version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-pktccops version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-smdi version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-srtp version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-timing-pthread version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-timing-timerfd version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-res-xmpp version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-sounds version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11-voicemail version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk11 version 11.2.1-1 has no valid architecture, ignoring.
Package asterisk18-app-alarmreceiver version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-authenticate version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-chanisavail version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-chanspy version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-directed-pickup version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-disa version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-exec version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-minivm version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-mixmonitor version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-originate version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-playtones version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-read version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-readexten version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-record version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-sayunixtime version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-senddtmf version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-setcallerid version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-sms version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-stack version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-system version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-talkdetect version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-verbose version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-waituntil version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-app-while version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-agent version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-gtalk version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-iax2 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-local version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-mgcp version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-mobile version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-chan-sccp-b version r3004-1 has no valid architecture, ignoring.
Package asterisk18-chan-skinny version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-codec-a-mu version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-codec-alaw version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-codec-g722 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-codec-g726 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-curl version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-format-g726 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-format-g729 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-format-sln16 version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-format-sln version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-blacklist version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-channel version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-cut version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-db version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-devstate version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-extstate version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-global version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-shell version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-uri version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-func-vmcount version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-mysql version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-odbc version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-pbx-ael version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-pbx-spool version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-ael-share version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-agi version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-clioriginate version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-crypto version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-fax-spandsp version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-fax version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-musiconhold version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-srtp version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-timing-pthread version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-res-timing-timerfd version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-sounds version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18-voicemail version 1.8.10.1-4 has no valid architecture, ignoring.
Package asterisk18 version 1.8.10.1-4 has no valid architecture, ignoring.
Package at version 3.1.13-1 has no valid architecture, ignoring.
Package atftp version 0.7-1 has no valid architecture, ignoring.
Package atftpd version 0.7-1 has no valid architecture, ignoring.
Package atm-aread version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmaddr version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmdiag version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmdump version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmloop version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmsigd version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmswitch version 2.5.2-5 has no valid architecture, ignoring.
Package atm-atmtcp version 2.5.2-5 has no valid architecture, ignoring.
Package atm-awrite version 2.5.2-5 has no valid architecture, ignoring.
Package atm-bus version 2.5.2-5 has no valid architecture, ignoring.
Package atm-debug-tools version 2.5.2-5 has no valid architecture, ignoring.
Package atm-diagnostics version 2.5.2-5 has no valid architecture, ignoring.
Package atm-esi version 2.5.2-5 has no valid architecture, ignoring.
Package atm-ilmid version 2.5.2-5 has no valid architecture, ignoring.
Package atm-ilmidiag version 2.5.2-5 has no valid architecture, ignoring.
Package atm-lecs version 2.5.2-5 has no valid architecture, ignoring.
Package atm-les version 2.5.2-5 has no valid architecture, ignoring.
Package atm-mpcd version 2.5.2-5 has no valid architecture, ignoring.
Package atm-saaldump version 2.5.2-5 has no valid architecture, ignoring.
Package atm-sonetdiag version 2.5.2-5 has no valid architecture, ignoring.
Package atm-svc_recv version 2.5.2-5 has no valid architecture, ignoring.
Package atm-svc_send version 2.5.2-5 has no valid architecture, ignoring.
Package atm-tools version 2.5.2-5 has no valid architecture, ignoring.
Package atm-ttcp_atm version 2.5.2-5 has no valid architecture, ignoring.
Package atm-zeppelin version 2.5.2-5 has no valid architecture, ignoring.
Package autossh version 1.4b-6 has no valid architecture, ignoring.
Package avahi-autoipd version 0.6.31-5 has no valid architecture, ignoring.
Package avahi-daemon version 0.6.31-5 has no valid architecture, ignoring.
Package avahi-dnsconfd version 0.6.31-5 has no valid architecture, ignoring.
Package avahi-utils version 0.6.31-5 has no valid architecture, ignoring.
Package avrdude version 5.8-1 has no valid architecture, ignoring.
Package avrusbboot version 2006-06-25-3 has no valid architecture, ignoring.
Package axel version 2.4-2 has no valid architecture, ignoring.
Package axhttpd version 1.4.3-1 has no valid architecture, ignoring.
Package axtlswrap version 1.4.3-1 has no valid architecture, ignoring.
Package babeld version 1.3.2-1 has no valid architecture, ignoring.
Package badblocks version 1.42.4-1 has no valid architecture, ignoring.
Package bahamut version 1.8.6-1 has no valid architecture, ignoring.
Package bandwidthd version 2.0.1-4 has no valid architecture, ignoring.
Package base-files version 134-r35900 has no valid architecture, ignoring.
Package bash version 4.2-3 has no valid architecture, ignoring.
Package batmand version r1439-2 has no valid architecture, ignoring.
Package bbackupd version 0.11.1-2 has no valid architecture, ignoring.
Package bbstored-config-external version 0.11.1-2 has no valid architecture, ignoring.
Package bbstored version 0.11.1-2 has no valid architecture, ignoring.
Package bc version 1.06.95-1 has no valid architecture, ignoring.
Package bemusedlinuxserver version r062-4 has no valid architecture, ignoring.
Package bind-check version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-client version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-dig version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-dnssec version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-host version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-libs version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-rndc version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-server version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bind-tools version 9.9.1-P3-1 has no valid architecture, ignoring.
Package bing version 1.3.5-0 has no valid architecture, ignoring.
Package binutils version 2.22-5 has no valid architecture, ignoring.
Package bird4 version 1.3.7-1 has no valid architecture, ignoring.
Package bird6 version 1.3.7-1 has no valid architecture, ignoring.
Package birdc4 version 1.3.7-1 has no valid architecture, ignoring.
Package birdc6 version 1.3.7-1 has no valid architecture, ignoring.
Package bitchx version 1.1-1 has no valid architecture, ignoring.
Package bitlbee version 1.0.1-2 has no valid architecture, ignoring.
Package blkid version 2.21.2-1 has no valid architecture, ignoring.
Package block-mount version 0.2.0-10 has no valid architecture, ignoring.
Package bluelog-live version 1.1.0-1 has no valid architecture, ignoring.
Package bluelog version 1.1.0-1 has no valid architecture, ignoring.
Package bluez-hcidump version 1.42-2 has no valid architecture, ignoring.
Package bluez-libs version 3.36-3 has no valid architecture, ignoring.
Package bluez-utils version 3.36-12 has no valid architecture, ignoring.
Package bmon version 2.1.0-1 has no valid architecture, ignoring.
Package bmx6-uci-config version r2011031602 has no valid architecture, ignoring.
Package bmx6 version r2011031602 has no valid architecture, ignoring.
Package bmxd version r2012011001 has no valid architecture, ignoring.
Package boblight-client version 412-2 has no valid architecture, ignoring.
Package boblight-daemon version 412-2 has no valid architecture, ignoring.
Package bonniexx version 1.96-1 has no valid architecture, ignoring.
Package boost-chrono version 1_51_0-1 has no valid architecture, ignoring.
Package boost-date_time version 1_51_0-1 has no valid architecture, ignoring.
Package boost-filesystem version 1_51_0-1 has no valid architecture, ignoring.
Package boost-graph version 1_51_0-1 has no valid architecture, ignoring.
Package boost-iostreams version 1_51_0-1 has no valid architecture, ignoring.
Package boost-math version 1_51_0-1 has no valid architecture, ignoring.
Package boost-program_options version 1_51_0-1 has no valid architecture, ignoring.
Package boost-python version 1_51_0-1 has no valid architecture, ignoring.
Package boost-random version 1_51_0-1 has no valid architecture, ignoring.
Package boost-regex version 1_51_0-1 has no valid architecture, ignoring.
Package boost-serialization version 1_51_0-1 has no valid architecture, ignoring.
Package boost-signals version 1_51_0-1 has no valid architecture, ignoring.
Package boost-system version 1_51_0-1 has no valid architecture, ignoring.
Package boost-test version 1_51_0-1 has no valid architecture, ignoring.
Package boost-thread version 1_51_0-1 has no valid architecture, ignoring.
Package boost-timer version 1_51_0-1 has no valid architecture, ignoring.
Package boost-wave version 1_51_0-1 has no valid architecture, ignoring.
Package boxbackup-certs version 0.11.1-2 has no valid architecture, ignoring.
Package boxbackup version 0.11.1-2 has no valid architecture, ignoring.
Package br2684ctl version 2.5.2-5 has no valid architecture, ignoring.
Package bridge version 1.5-1 has no valid architecture, ignoring.
Package bsdiff version 4.3-1 has no valid architecture, ignoring.
Package btpd version 0.16-2 has no valid architecture, ignoring.
Package btrfs-progs version 0.19-1 has no valid architecture, ignoring.
Package busybox version 1.19.4-6 has no valid architecture, ignoring.
Package bwm version 1.1.0-2 has no valid architecture, ignoring.
Package bwping version 1.4-1 has no valid architecture, ignoring.
Package byobu version 3.6 has no valid architecture, ignoring.
Package bzip2 version 1.0.6-1 has no valid architecture, ignoring.
Package cal version 2.21.2-1 has no valid architecture, ignoring.
Package calcurse version 2.8-1 has no valid architecture, ignoring.
Package calvaria version 1 has no valid architecture, ignoring.
Package cbtt-mysql version 20060727-2 has no valid architecture, ignoring.
Package cbtt version 20060727-2 has no valid architecture, ignoring.
Package ccid version 1.4.5-1 has no valid architecture, ignoring.
Package ccrypt version 1.10-1 has no valid architecture, ignoring.
Package cdp-tools version 20070302-1 has no valid architecture, ignoring.
Package cdparanoia version 10.2-1 has no valid architecture, ignoring.
Package certtool version 2.8.6-2 has no valid architecture, ignoring.
Package cfdisk version 2.21.2-1 has no valid architecture, ignoring.
Package cgilib version 0.7-1 has no valid architecture, ignoring.
Package chaosvpn version 2.0-3 has no valid architecture, ignoring.
Package chat version 2.4.5-9 has no valid architecture, ignoring.
Package check version 0.9.8-1 has no valid architecture, ignoring.
Package chillispot version 1.1.0-4 has no valid architecture, ignoring.
Package chrony version 1.26-2 has no valid architecture, ignoring.
Package cifsmount version 5.4-1 has no valid architecture, ignoring.
Package cksfv version 1.3.14-1 has no valid architecture, ignoring.
Package classpath-tools version 0.98-4 has no valid architecture, ignoring.
Package classpath version 0.98-4 has no valid architecture, ignoring.
Package clearsilver version 0.10.5-5 has no valid architecture, ignoring.
Package clish version 0.7.3-1 has no valid architecture, ignoring.
Package cmdftp version 0.9.7-1 has no valid architecture, ignoring.
Package cmdpad version 0.0.3-3 has no valid architecture, ignoring.
Package cmus version 2.4.0-1 has no valid architecture, ignoring.
Package comgt version 0.32-21 has no valid architecture, ignoring.
Package community-profiles version 1 has no valid architecture, ignoring.
Package confuse version 2.6-2 has no valid architecture, ignoring.
Package conntrack-tools version 1.0.0-1 has no valid architecture, ignoring.
Package coova-chilli version 1.2.9-1 has no valid architecture, ignoring.
Package coreutils-base64 version 8.16-1 has no valid architecture, ignoring.
Package coreutils-basename version 8.16-1 has no valid architecture, ignoring.
Package coreutils-cat version 8.16-1 has no valid architecture, ignoring.
Package coreutils-chcon version 8.16-1 has no valid architecture, ignoring.
Package coreutils-chgrp version 8.16-1 has no valid architecture, ignoring.
Package coreutils-chmod version 8.16-1 has no valid architecture, ignoring.
Package coreutils-chown version 8.16-1 has no valid architecture, ignoring.
Package coreutils-chroot version 8.16-1 has no valid architecture, ignoring.
Package coreutils-cksum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-comm version 8.16-1 has no valid architecture, ignoring.
Package coreutils-cp version 8.16-1 has no valid architecture, ignoring.
Package coreutils-csplit version 8.16-1 has no valid architecture, ignoring.
Package coreutils-cut version 8.16-1 has no valid architecture, ignoring.
Package coreutils-date version 8.16-1 has no valid architecture, ignoring.
Package coreutils-dd version 8.16-1 has no valid architecture, ignoring.
Package coreutils-dir version 8.16-1 has no valid architecture, ignoring.
Package coreutils-dircolors version 8.16-1 has no valid architecture, ignoring.
Package coreutils-dirname version 8.16-1 has no valid architecture, ignoring.
Package coreutils-du version 8.16-1 has no valid architecture, ignoring.
Package coreutils-echo version 8.16-1 has no valid architecture, ignoring.
Package coreutils-env version 8.16-1 has no valid architecture, ignoring.
Package coreutils-expand version 8.16-1 has no valid architecture, ignoring.
Package coreutils-expr version 8.16-1 has no valid architecture, ignoring.
Package coreutils-factor version 8.16-1 has no valid architecture, ignoring.
Package coreutils-false version 8.16-1 has no valid architecture, ignoring.
Package coreutils-fmt version 8.16-1 has no valid architecture, ignoring.
Package coreutils-fold version 8.16-1 has no valid architecture, ignoring.
Package coreutils-groups version 8.16-1 has no valid architecture, ignoring.
Package coreutils-head version 8.16-1 has no valid architecture, ignoring.
Package coreutils-hostid version 8.16-1 has no valid architecture, ignoring.
Package coreutils-id version 8.16-1 has no valid architecture, ignoring.
Package coreutils-install version 8.16-1 has no valid architecture, ignoring.
Package coreutils-join version 8.16-1 has no valid architecture, ignoring.
Package coreutils-kill version 8.16-1 has no valid architecture, ignoring.
Package coreutils-link version 8.16-1 has no valid architecture, ignoring.
Package coreutils-ln version 8.16-1 has no valid architecture, ignoring.
Package coreutils-logname version 8.16-1 has no valid architecture, ignoring.
Package coreutils-ls version 8.16-1 has no valid architecture, ignoring.
Package coreutils-md5sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-mkdir version 8.16-1 has no valid architecture, ignoring.
Package coreutils-mkfifo version 8.16-1 has no valid architecture, ignoring.
Package coreutils-mknod version 8.16-1 has no valid architecture, ignoring.
Package coreutils-mktemp version 8.16-1 has no valid architecture, ignoring.
Package coreutils-mv version 8.16-1 has no valid architecture, ignoring.
Package coreutils-nice version 8.16-1 has no valid architecture, ignoring.
Package coreutils-nl version 8.16-1 has no valid architecture, ignoring.
Package coreutils-nohup version 8.16-1 has no valid architecture, ignoring.
Package coreutils-nproc version 8.16-1 has no valid architecture, ignoring.
Package coreutils-od version 8.16-1 has no valid architecture, ignoring.
Package coreutils-paste version 8.16-1 has no valid architecture, ignoring.
Package coreutils-pathchk version 8.16-1 has no valid architecture, ignoring.
Package coreutils-pinky version 8.16-1 has no valid architecture, ignoring.
Package coreutils-pr version 8.16-1 has no valid architecture, ignoring.
Package coreutils-printenv version 8.16-1 has no valid architecture, ignoring.
Package coreutils-printf version 8.16-1 has no valid architecture, ignoring.
Package coreutils-ptx version 8.16-1 has no valid architecture, ignoring.
Package coreutils-pwd version 8.16-1 has no valid architecture, ignoring.
Package coreutils-readlink version 8.16-1 has no valid architecture, ignoring.
Package coreutils-realpath version 8.16-1 has no valid architecture, ignoring.
Package coreutils-rm version 8.16-1 has no valid architecture, ignoring.
Package coreutils-rmdir version 8.16-1 has no valid architecture, ignoring.
Package coreutils-runcon version 8.16-1 has no valid architecture, ignoring.
Package coreutils-seq version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sha1sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sha224sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sha256sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sha384sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sha512sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-shred version 8.16-1 has no valid architecture, ignoring.
Package coreutils-shuf version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sleep version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sort version 8.16-1 has no valid architecture, ignoring.
Package coreutils-split version 8.16-1 has no valid architecture, ignoring.
Package coreutils-stat version 8.16-1 has no valid architecture, ignoring.
Package coreutils-stdbuf version 8.16-1 has no valid architecture, ignoring.
Package coreutils-stty version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sum version 8.16-1 has no valid architecture, ignoring.
Package coreutils-sync version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tac version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tail version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tee version 8.16-1 has no valid architecture, ignoring.
Package coreutils-test version 8.16-1 has no valid architecture, ignoring.
Package coreutils-timeout version 8.16-1 has no valid architecture, ignoring.
Package coreutils-touch version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tr version 8.16-1 has no valid architecture, ignoring.
Package coreutils-true version 8.16-1 has no valid architecture, ignoring.
Package coreutils-truncate version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tsort version 8.16-1 has no valid architecture, ignoring.
Package coreutils-tty version 8.16-1 has no valid architecture, ignoring.
Package coreutils-uname version 8.16-1 has no valid architecture, ignoring.
Package coreutils-unexpand version 8.16-1 has no valid architecture, ignoring.
Package coreutils-uniq version 8.16-1 has no valid architecture, ignoring.
Package coreutils-unlink version 8.16-1 has no valid architecture, ignoring.
Package coreutils-uptime version 8.16-1 has no valid architecture, ignoring.
Package coreutils-users version 8.16-1 has no valid architecture, ignoring.
Package coreutils-vdir version 8.16-1 has no valid architecture, ignoring.
Package coreutils-wc version 8.16-1 has no valid architecture, ignoring.
Package coreutils-who version 8.16-1 has no valid architecture, ignoring.
Package coreutils-whoami version 8.16-1 has no valid architecture, ignoring.
Package coreutils-yes version 8.16-1 has no valid architecture, ignoring.
Package coreutils version 8.16-1 has no valid architecture, ignoring.
Package corkscrew version 2.0-1 has no valid architecture, ignoring.
Package cppunit version 1.12.1-1 has no valid architecture, ignoring.
Package cpusage version 0.31 has no valid architecture, ignoring.
Package crda version 1.1.2-1 has no valid architecture, ignoring.
Package credis version 0.2.2-1 has no valid architecture, ignoring.
Package crowdcontrol version 0.4b-2 has no valid architecture, ignoring.
Package crtmpserver version r726-1 has no valid architecture, ignoring.
Package crypto-tools version 20100325-1 has no valid architecture, ignoring.
Package cryptsetup version 1.4.1-1 has no valid architecture, ignoring.
Package ctorrent-nossl version dnh3.3.2-6 has no valid architecture, ignoring.
Package ctorrent version dnh3.3.2-6 has no valid architecture, ignoring.
Package cups-bjnp version 1.2-1 has no valid architecture, ignoring.
Package cups-bsd version 1.5.4-1 has no valid architecture, ignoring.
Package cups-client version 1.5.4-1 has no valid architecture, ignoring.
Package cups-filters version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-da version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-de version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-es version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-eu version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-fi version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-fr version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-hu version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-id version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-it version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-ja version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-ko version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-nl version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-no version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-pl version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-pt version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-pt_BR version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-ru version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-sv version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-zh version 1.5.4-1 has no valid architecture, ignoring.
Package cups-locale-zh_TW version 1.5.4-1 has no valid architecture, ignoring.
Package cups-ppdc version 1.5.4-1 has no valid architecture, ignoring.
Package cups version 1.5.4-1 has no valid architecture, ignoring.
Package curl version 7.29.0-1 has no valid architecture, ignoring.
Package daemonlogger version 1.2.1-1 has no valid architecture, ignoring.
Package daemontools version 0.76-1 has no valid architecture, ignoring.
Package dansguardian version 2.10.1.1-2 has no valid architecture, ignoring.
Package darkice version 1.0-4 has no valid architecture, ignoring.
Package darkstat version 3.0.715-2 has no valid architecture, ignoring.
Package dash version 0.5.7-1 has no valid architecture, ignoring.
Package dbus-utils version 1.4.14-2 has no valid architecture, ignoring.
Package dbus version 1.4.14-2 has no valid architecture, ignoring.
Package dc version 1.06.95-1 has no valid architecture, ignoring.
Package debootstrap version 1.0.42-1 has no valid architecture, ignoring.
Package deco version 39-1 has no valid architecture, ignoring.
Package devio version 1.2-1 has no valid architecture, ignoring.
Package devmem2 version 1 has no valid architecture, ignoring.
Package dfu-util version r3095-1 has no valid architecture, ignoring.
Package dhcp-forwarder version 0.10-1 has no valid architecture, ignoring.
Package dhcp6-client version 1.0-1 has no valid architecture, ignoring.
Package dhcp6-server version 1.0-1 has no valid architecture, ignoring.
Package dhcpcd version 3.0.17-1 has no valid architecture, ignoring.
Package dialog version 1.1-20120706-1 has no valid architecture, ignoring.
Package dibbler-client version 0.8.2-1 has no valid architecture, ignoring.
Package dibbler-relay version 0.8.2-1 has no valid architecture, ignoring.
Package dibbler-requestor version 0.8.2-1 has no valid architecture, ignoring.
Package dibbler-server version 0.8.2-1 has no valid architecture, ignoring.
Package diffutils version 3.0-3 has no valid architecture, ignoring.
Package digitemp-usb version 3.6.0-5 has no valid architecture, ignoring.
Package digitemp version 3.6.0-5 has no valid architecture, ignoring.
Package dircproxy version 1.2.0-RC1-1 has no valid architecture, ignoring.
Package directfb version 1.4.2-1 has no valid architecture, ignoring.
Package disktype version 9-1 has no valid architecture, ignoring.
Package distribute version 0.6.21-1 has no valid architecture, ignoring.
Package ditg version 2.8.0-rc1-1 has no valid architecture, ignoring.
Package djbdns-axfrdns version 1.05-7 has no valid architecture, ignoring.
Package djbdns-base version 1.05-7 has no valid architecture, ignoring.
Package djbdns-dnscache version 1.05-7 has no valid architecture, ignoring.
Package djbdns-rbldns version 1.05-7 has no valid architecture, ignoring.
Package djbdns-tinydns version 1.05-7 has no valid architecture, ignoring.
Package djbdns-tools version 1.05-7 has no valid architecture, ignoring.
Package djbdns-walldns version 1.05-7 has no valid architecture, ignoring.
Package dmapd version 0.0.50-1 has no valid architecture, ignoring.
Package dns2tcp version 0.5.2-1 has no valid architecture, ignoring.
Package dns2tcpd version 0.5.2-1 has no valid architecture, ignoring.
Package dnsmasq-dhcpv6 version 2.62-3 has no valid architecture, ignoring.
Package dnsmasq version 2.62-3 has no valid architecture, ignoring.
Package dosfsck version 3.0.12-1 has no valid architecture, ignoring.
Package dosfslabel version 3.0.12-1 has no valid architecture, ignoring.
Package dovecot version 1.2.13-2 has no valid architecture, ignoring.
Package drill version 1.6.13-1 has no valid architecture, ignoring.
Package dropbear version 2012.55-2 has no valid architecture, ignoring.
Package dropbearconvert version 2012.55-2 has no valid architecture, ignoring.
Package dstat version 0.7.2-1 has no valid architecture, ignoring.
Package dt version 15.14-1 has no valid architecture, ignoring.
Package dtach version 0.8-1 has no valid architecture, ignoring.
Package dudders version 1.04-3 has no valid architecture, ignoring.
Package e169-stats version 0.6-1 has no valid architecture, ignoring.
Package e2fsprogs version 1.42.4-1 has no valid architecture, ignoring.
Package ebtables-utils version 2.0.10-4-1 has no valid architecture, ignoring.
Package ebtables version 2.0.10-4-1 has no valid architecture, ignoring.
Package eggdrop version 1.6.17-1 has no valid architecture, ignoring.
Package ekg version 1.7-2 has no valid architecture, ignoring.
Package elinks version 0.11.7-1 has no valid architecture, ignoring.
Package empcd version 2008.02.16-1 has no valid architecture, ignoring.
Package empty version 0.6.18b-1 has no valid architecture, ignoring.
Package erlang-asn1 version 1.6.19 has no valid architecture, ignoring.
Package erlang-compiler version 4.8 has no valid architecture, ignoring.
Package erlang-crypto version 2.1 has no valid architecture, ignoring.
Package erlang-hipe version 3.9 has no valid architecture, ignoring.
Package erlang-inets version 5.8 has no valid architecture, ignoring.
Package erlang-mnesia version 4.6 has no valid architecture, ignoring.
Package erlang-runtime-tools version 1.8.7 has no valid architecture, ignoring.
Package erlang-snmp version 4.21.4 has no valid architecture, ignoring.
Package erlang-ssh version 2.0.9 has no valid architecture, ignoring.
Package erlang-ssl version 5.0 has no valid architecture, ignoring.
Package erlang-syntax-tools version 1.6.7.2 has no valid architecture, ignoring.
Package erlang version R15B01-4 has no valid architecture, ignoring.
Package etherpuppet version 0.3_r90decf83d1d4-1 has no valid architecture, ignoring.
Package etherwake version 1.09-3 has no valid architecture, ignoring.
Package ethtool version 3.7-1 has no valid architecture, ignoring.
Package ettercap version NG-0.7.3-2 has no valid architecture, ignoring.
Package event_test version 0.01-1 has no valid architecture, ignoring.
Package ez-ipupdate version 3.0.11b8-8 has no valid architecture, ignoring.
Package faad2 version 2.7-2 has no valid architecture, ignoring.
Package faifa version 2012-09-13 has no valid architecture, ignoring.
Package fakeidentd version 2.6-1 has no valid architecture, ignoring.
Package fancontroled version 0.1-2 has no valid architecture, ignoring.
Package fcgi version 2.4.0-1 has no valid architecture, ignoring.
Package fcgixx version 2.4.0-1 has no valid architecture, ignoring.
Package fconfig version 20080329-1 has no valid architecture, ignoring.
Package fdisk version 2.21.2-1 has no valid architecture, ignoring.
Package fetchmail-nossl version 6.3.23-1 has no valid architecture, ignoring.
Package fetchmail version 6.3.23-1 has no valid architecture, ignoring.
Package ffmpeg version 0.11.2-2 has no valid architecture, ignoring.
Package ffprobe version 0.11.2-2 has no valid architecture, ignoring.
Package ffserver version 0.11.2-2 has no valid architecture, ignoring.
Package fftw3 version 3.2.2-2 has no valid architecture, ignoring.
Package fftw3f version 3.2.2-2 has no valid architecture, ignoring.
Package file version 5.11-1 has no valid architecture, ignoring.
Package findfs version 2.21.2-1 has no valid architecture, ignoring.
Package firewall-mod-save version 1.0-2 has no valid architecture, ignoring.
Package firewall3 version 2013-03-02 has no valid architecture, ignoring.
Package firmwarehotplug version 0.1-1 has no valid architecture, ignoring.
Package flite version 1.3-release-2 has no valid architecture, ignoring.
Package flock version 2.21.2-1 has no valid architecture, ignoring.
Package flow-tools version 0.68-1 has no valid architecture, ignoring.
Package fortune-mod version 1.2.1-2 has no valid architecture, ignoring.
Package fowsr version 1.0-20110904-1 has no valid architecture, ignoring.
Package fping version 2.4b2_to-ipv6-1 has no valid architecture, ignoring.
Package fprobe-ulog version 1.1-1 has no valid architecture, ignoring.
Package fprobe version 1.1-1 has no valid architecture, ignoring.
Package freecwmp-curl version 2013-02-18-c1a9c1883189fec77cba32c46bc26658ca3f8123 has no valid architecture, ignoring.
Package freecwmp-zstream version 2013-02-18-c1a9c1883189fec77cba32c46bc26658ca3f8123 has no valid architecture, ignoring.
Package freeradius2-democerts version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-always version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-attr-filter version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-attr-rewrite version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-chap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-detail version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-gtc version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-md5 version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-mschapv2 version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-peap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-tls version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap-ttls version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-eap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-exec version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-expiration version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-expr version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-files version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-ldap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-logintime version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-mschap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-pap version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-passwd version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-preprocess version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-radutmp version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-realm version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sql-mysql version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sql-pgsql version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sql-sqlite version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sql version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sqlcounter version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-mod-sqllog version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2-utils version 2.2.0-1 has no valid architecture, ignoring.
Package freeradius2 version 2.2.0-1 has no valid architecture, ignoring.
Package freeswitch-collection-minimal version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-collection-upstream-defaults version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-config-minimal version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-config-upstream-defaults version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-example-config version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-libopenzap version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-abstraction version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-alsa version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-amr version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-amrwb version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-avmd version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-blacklist version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-bv version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-callcenter version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-cdr-csv version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-cdr-pg-csv version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-cdr-sqlite version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-celt version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-cidlookup version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-cluechoo version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-codec2 version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-commands version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-conference version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-console version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-curl version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-dahdi-codec version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-db version 1.3.14b-c35a41e has no valid architecture, ignoring.
Package freeswitch-mod-dialplan-asterisk version 1.3.14b-c35a41e has no valid architecture, ignoring.

Y la lista sigue..........

Y no puedo montar un stick usb
Código: [Seleccionar]
root@OpenWrt:/dev# mount -t vfat /dev/sda1 /mnt/sda1
mount: mounting /dev/sda1 on /mnt/sda1 failed: No such device
root@OpenWrt:/dev#


Y no puedo instalar block-mount por el problema del okpg
« Última modificación: 08-03-2013, 22:03 (Viernes) por Harald Blåtand »